/* .KINOKO ENTER */

#contener {
	width:960px;
	height:460px;
	background:url(img/bg.jpg) center no-repeat;
}

/* contener>enter */
#enter{
	width:960px;
	height:202px;
}
#enter h1{
	margin:0;
	padding:0;
}

#enter h1 a.rollover {
	display:block;
	width:446px;
	height:167px;
	margin:0 0 0 270px;
	padding:0;
	background:url(img/untsuku01.gif) no-repeat;
}
#enter h1 a:hover.rollover {
	margin:0 0 0 270px;
	padding:0;
	background:url(img/untsuku02.gif) no-repeat;
}

/* contener>contents */
#contents{
	width:928px;
	_width:960px;
	height:258px;
	padding-left:32px;
}

/* contener>contents>pict */
#pict{
	width:190px;
	height:240px;
	_margin-left:8px;
	_padding:0;
	float:left;
}

/* contener>contents>information */
#information{
	width:483px;
	height:240px;
	float:left;
}

/* contener>contents>information>title */
#title{
	width:483px;
	height:58px;
	margin:0;
	padding:0;
}

#title h2 {
	font-size:20px;
	color:#007CC2;
	vertical-align:top;
	text-align:left;
	margin:0;
	padding:14px 0 0 63px;
}

/* contener>contents>information>sentence */
#sentence{
	width:483px;
	height:130px;
	font-size:14px;
	color:#323232;
}
#sentence p{
	display:block;
	width:400px;
	margin:0;
	padding:0 0 0 20px;
	line-height:26px;
}
#sentence p span{
	color:#007CC2;
}

/* contener>contents>information>link */
#link{
	width:466px;
	_width:483px;
	height:52px;
	font-size:12px;
	padding:0 0 0 17px;
}
#link ul{
    list-style:none;
	margin:0;
	padding:0;
}
#link ul li{
    list-style:none;
    float:left;
}
#link ul li a{
	display:block;
	color:#323232;
    width:228px;
	height:50px;
    background:url(img/link_bt.gif) top left;
	font-weight:bold;
	text-align:center;
	line-height:350%;
    overflow:hidden;
}
#link ul li a:hover {
	color:#007CC2;
    background:url(img/link_bt.gif) bottom left;
	text-align:center;
	line-height:380%;
}

/* contener>contents>information>fla */
#link .fla{
	padding:5px 0 0 5px;
	font-size:9px;
	color:#591C00;
}

#link .fla .zi{
	padding:0 20px 0 5px;
	font-size:10px;
	color:#323232;
}

/* contener>contents>cm */
#cm{
	width:223px;
	height:240px;
	float:left;
}
.bn_02{
	padding-bottom:15px;
}

/* copy */
#copy {
	width:960px;
	font-size:10px;
	text-align:right;
}

